/* block category */
div.pageCategory{
	position: relative;
	width: 100%;
	height: auto;
	margin: 0px 0px 30px 0px;
}
div.pageCategory figure.product{
	position: relative;
	float: left;
	margin: 0px 20px 20px 0px;
	padding: 3px;
	display: block;
	width: 195px;
	height: 319px;
	overflow: hidden;
	background: #fff;
	box-shadow: 12px 12px 22px rgba(80,87,100,0.45);
	border-radius: 4px;
	border: 1px solid #bbc3d2;
}
div.pageCategory figure.product.action:before{
	position: absolute;	
	z-index: 9;
	content: '';
	top: 0px;
	right: 0px;
	width: 70px;
	height: 70px;
	background: url('../img/stick-promotion.png') no-repeat;
}
div.pageCategory figure.product > a.photo{
	position: relative;
	display: block;
	width: 100%;
	height: 165px;
	margin: 0 0 7px 0;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	border-radius: 2px;
}
div.pageCategory figure.product > a.photo img{
	position: relative;
	width: 100%;
	height: 100%;
	border: none;
}
div.pageCategory figure.product > figcaption{
	position: relative;
	width: 100%;
	height: 145px;
	overflow: hidden;
}
div.pageCategory figure.product > figcaption a.name{
	display: block;
	width: 100%;
	height: 38px;
	max-height: 38px;
	margin: 0 0 7px 0;
	overflow: hidden;
	font: bold 13px/19px arial, tahoma, verdana, sans-serif;
	color: #181818;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	text-decoration: underline;
}
div.pageCategory figure.product > figcaption a.name:hover{
	text-decoration: none;
}
div.pageCategory figure.product > figcaption article.description{
	display: block;
	padding: 0 0 5px 5px;
	width: 98%;
	height: 57px;
	font: 13px/19px arial, tahoma, verdana, sans-serif;
	color: #222;
	overflow: hidden;
}
div.pageCategory figure.product > figcaption span.price{
	display: block;
	font: bold 18px arial, tahoma, verdana, sans-serif;
	color: #222;
	text-align: center;
}
div.pageCategory figure.product > figcaption span.price i{
	font: normal bold 24px arial, tahoma, verdana, sans-serif;
	color: #222;
}